@font-face {
	font-family: BebasNeueBold;
	src: url(../fonts/BebasNeueBold.otf)
}

@font-face {
	font-family: BebasNeueLight;
	src: url(../fonts/BebasNeueLight.otf)
}

@font-face {
	font-family: BebasNeueRegular;
	src: url(../fonts/BebasNeueRegular.otf)
}

@font-face {
	font-family: BebasNeue-Thin;
	src: url(../fonts/BebasNeue-Thin.otf)
}

@font-face {
	font-family: RoadRadio;
	src: url(../fonts/RoadRadio.ttf)
}

@font-face {
	font-family: RoadRadio-Black;
	src: url(../fonts/RoadRadio-Black.ttf)
}

@font-face {
	font-family: RoadRadio-Bold;
	src: url(../fonts/RoadRadio-Bold.ttf)
}

@font-face {
	font-family: RoadRadio-Light;
	src: url(../fonts/RoadRadio-Light.ttf)
}

@font-face {
	font-family: RoadRadio-Thin;
	src: url(../fonts/RoadRadio-Thin.ttf)
}

@font-face {
	font-family: Seravek;
	src: url(../fonts/Seravek.ttc)
}

html {
	overflow-x: hidden;
	overflow-y: scroll
	border-style: none;
}

strong {
	font-weight: 600
}

.page {
	width: 100%;
	height: 100vh;
	background: #fdfdfd;
	font-family: 'Encode Sans Condensed', sans-serif;
	font-weight: 600;
	letter-spacing: .03em;
	color: #212121
}

nav {
	height: 50px;
  }
.slick-initialized .slick-slide{
outline:none;
}
  #menuToggle {
	display: flex;
	flex-direction: column;
	position: relative;
	top: 18px;
	left: 25px;
	z-index: 3;
	-webkit-user-select: none;
	user-select: none;
  }
  
  #menuToggle input
  {
	display: flex;
	width: 40px;
	height: 32px;
	position: absolute;
	cursor: pointer;
	opacity: 0;
	z-index: 3;
  }
  
  #menuToggle span
  {
	display: flex;
	width: 20px;
	height: 2px;
	margin-bottom: 5px;
	position: relative;
	background: #ffffff;
	z-index: 4;
	transform-origin: 5px 0px;
	transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
				background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
				opacity 0.55s ease;
  }
  
  #menuToggle span:first-child
  {
	transform-origin: 0% 0%;
  }
  
  #menuToggle span:nth-last-child(2)
  {
	transform-origin: 0% 100%;
  }
  
  #menuToggle input:checked ~ span
  {
	opacity: 1;
	transform: rotate(
		50deg) translate(1px, 2px);
	background: #36383F;
  }
  #menuToggle input:checked ~ span:nth-last-child(3)
  {
	opacity: 0;
	transform: rotate(0deg) scale(0.2, 0.2);
  }
  
  #menuToggle input:checked ~ span:nth-last-child(2)
  {
	transform: rotate(
		-45deg) translate(1px, -1px);
  }
  
  #menu
  {
	position: absolute;
	width: 90vw;
	height: 100vh;
	box-shadow: 0 0 10px #85888C;
	margin: -18px 0 0 -50px;
	padding: 50px;
	padding-top: 60px;
	background-color: #F5F6FA;
	-webkit-font-smoothing: antialiased;
	transform-origin: 0% 0%;
	transform: translate(-100%, 0);
	transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
  }
  
  #menu li
  {
	padding: 5px 0;
	transition-delay: 2s;
	list-style: none;
	text-transform: uppercase;
    transition: color .1s;
    color: #888;
    font-family: BebasNeueBold;;
  }
  #menu li a{
	color: #888;
	font-size:20px;
  }
  #menuToggle input:checked ~ ul
  {
	transform: none;
  }

body,
html {
	height: 100%
}

a,
a:active,
a:focus,
a:link,
a:visited {
text-decoration: none;
outline:none !important;
border:none !important;
}

a {
	color: currentColor;
	transition: .2s ease-in-out
}

h1,
h2,
h3,
h4 {
	margin: 0
}

ul {
	padding: 0;
	list-style: none
}

img {
	vertical-align: middle;
	height: auto;
	width: 100%
}

header {
	background: #ff2600;
	width: 100%;
	height: 50px;
	display: flex
}

header .logo {
	display: flex;
	justify-content: center;
	width: 100%;
	align-items: center;
	padding-left: 15%
}

header .logo img {
	width: 150px;
	height: 30px
}

header .phone {
	margin-top: 5px
}

header .phone img {
	width: 120px;
	height: 45px;
	padding-right: 20px
}

section.one {
	display: flex;
	align-items: center;
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 10px;
	margin-top: 10px;
}

section.one h1 {
	font-family: RoadRadio-Bold;
	font-size: 22px;
	line-height: 15px;
	text-transform: uppercase;
	padding-right: 10px;
	margin-bottom: 0px;
	margin-top: 0px;
}

section.one h1 span {
	color: #ff2600
}

section.one .cesign {
	width: 45%;
    height: 45px;
    display: flex;
    justify-content: flex-end;
}
section.one .cesign img{
    height: 45px;
    width: 120px;
}
section.two .posts {
	display: flex
}

.post_item {
	width: 330px;
	padding-left: 10px;
	padding-right: 10px;
	z-index: 1;
	display: flex!important;
	height: 290px!important;
	align-items: center;
}

.post_item img {
	box-shadow: 0 0 10px rgb(0 0 0 / 15%);
	border-radius: 46px;
}

.three {
	margin-top: 20px;
	display: flex;
	align-items: center
}

.three .iconmessage {
	width: 60px
}

.three .iconmessage img {
	height: 50px;
	width: 50px
}

.three .flex {
	display: flex;
	align-items: center
}

.three .textwithphone {
	width: 150px;
	display: flex
}

.three .textwithphone .submit {
	margin-top: 5px
}

.three .textwithphone .text {
	width: 110%
}

.three .textwithphone p {
	font-size: 7px;
	color: #929292;
	font-weight: 700;
	font-family: RoadRadio-Bold;
	margin-bottom: 0;
	width: 160px;
}

.three .textwithphone b {
	font-family: RoadRadio-Bold;
	font-size: 13px
}

.three .textwithphone input {
	border: none;
	outline: 0;
	color: #929292;
	font-weight: 700;
	width: 150px;
	font-size:14px;
}

.three #submit {
	background: #00d8ff;
	color: #fff;
	border: none;
	padding-top: 18px;
	padding-bottom: 18px;
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 10px;
	z-index: 2;
	width: 110px;
	position: absolute;
	font-size: 14px;
    font-family: 'RoadRadio-Black';
}

.three .submit button p {
	margin-bottom: 0
}

form.wpcf7-form.init {
	display: flex
}

section.four .posts2 .item_posts {
	width: 225px;
	padding-left: 20px;
	display: flex;
	align-items: center;
	height: 170px;
}

footer {
	background: url(../publication/ground.png);
	width: 100%;
	background-size: cover
}

section.four .posts2 .item_posts img {
	box-shadow: 0 0 15px rgb(0 0 0 / 15%);
	border-radius: 20px;
}

footer .content {
	padding-bottom: 20px
}

footer .content .image {
	display: flex;
	justify-content: center;
	height: 40px;
}

footer .content .image img {
	width: 70px
}

footer .content .text {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	padding-top: 20px
}

footer .content .text p:nth-child(1) {
	color: #929292;
	font-weight: 600;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 14px;
	font-family: RoadRadio-Black;
	line-height: 15px;
	margin-bottom: 0
}

footer .content .text p:nth-child(2) {
	color: #0799ff;
	font-weight: 900;
	font-family: RoadRadio-Black;
	margin-bottom: 0
}

footer .content .text p:nth-child(3) {
	color: #0799ff;
	font-weight: 900;
	font-family: RoadRadio-Black;
	margin-bottom: 0
}
p{
    margin-top:0px !important;
}
  
